Subject: Re: ARC article on "WHAT-IF" X-32
From: "Steve Bamford" <[email-masked]>
To: "Property Div" <[email-masked]>
Date: Mon, 27 Jan 2003 13:29:27 -0800

----- Original Message ----- 
  From: Property Div 
  To: Steve Bamford 
  Sent: Sunday, January 26, 2003 8:58 PM
  Subject: ARC article on "WHAT-IF" X-32

  Steve, 

  This is my 1/72 Italeri X-32 I bought when it first came out. I marked it as 8th TFW Wing Commander at Kunsan AFB, Korea if the X-32 won the competition and replaced F-16.

  I found no major difficulties when building the kit, except the weapon bay doors. I joined the lower half of the nose to the intake first to make a good & flush joint inside the intake. It is a lot more easier to fill gaps between the lower and upper half of the nose than filling gaps inside the intake. I didn't make any corrections or additional things to the kit, only left out all the pitots or instrument booms on nose.

  The kit was painted using Testors paints of FS 36251 and FS 36176 (Mod. Eagle colors) and spare 1/72 Hasegawa F-16 decal I had.

  I built it in 2 whole nights from opening the box to the finishing stage... my record !

  Alexander Sidharta
  Jakarta, Indonesia